﻿.pagehrline{
  position:relative;
  border-bottom:5px solid #dedede;
  height: 20px;
}
.pagehrline:last-of-type{
border-bottom:none;

}
.page-bgcolor{
background:#1d2127;
}

.pagefooterline{
  position:relative;
  border-bottom:5px solid #dedede;

}
.pagefooterline:last-of-type{
border-bottom:none;

}
 
.navigation{
text-align: right;
padding: 61px 0 0 0;
}

.text-footer{
	text-align: center;
	color: #bfbfbf;
    font-weight: normal;
    margin-bottom: 0px;
    font-size: 14px;
    vertical-align: middle;
    padding: 12px;
	
}

.banner-sub{
	
	color: red;
	background-color: #706865;
	height: 10px;

}
.footer-space{
	
		text-align:center;
		font-size: 20px;
		font-weight:normal;
		
	
}
